Skip links
Arpine Maghakyan

Arpine Maghakyan

Security Researcher of RedRays.

Forums application is vulnerable to CSRF attack, SAP security note 1641116

Description

An attacker can execute functions in the forums application without an authentication and an authorization.

Available fix and Supported packages

  • FORUMS | 7.00 | 7.02
  • FORUMS | 7.30 | 7.30
  • FORUMS | 7.31 | 7.31
  • FORUMS 7.00 | SP022 | 000003
  • FORUMS 7.00 | SP023 | 000002
  • FORUMS 7.00 | SP024 | 000002
  • FORUMS 7.00 | SP025 | 000001
  • FORUMS 7.00 | SP026 | 000000
  • FORUMS 7.01 | SP007 | 000003
  • FORUMS 7.01 | SP008 | 000002
  • FORUMS 7.01 | SP009 | 000002
  • FORUMS 7.01 | SP010 | 000001
  • FORUMS 7.01 | SP011 | 000000
  • FORUMS 7.02 | SP004 | 000002
  • FORUMS 7.02 | SP005 | 000002
  • FORUMS 7.02 | SP006 | 000002
  • FORUMS 7.02 | SP007 | 000002
  • FORUMS 7.02 | SP008 | 000001
  • FORUMS 7.02 | SP009 | 000001
  • FORUMS 7.02 | SP010 | 000001
  • FORUMS 7.02 | SP011 | 000000
  • FORUMS 7.30 | SP001 | 000002
  • FORUMS 7.30 | SP002 | 000002

Affected component

    BC-COM-FOR
    Forums

CVSS

Score: 0

Exploit

Exploit is not available.
For detailed information please contact the mail [email protected]

URL

https://launchpad.support.sap.com/#/notes/1641116

TAGS

#Cross-site-request-forgery
#XSRF
#forums

More to explorer